input:focus {
  outline: none !important;
}

#header {
  transition: none;
}

#complain-form #complain-email {
  display: none;
}

.employees-groups .panel-body img {
  margin: 0 auto;
}

.vac-block-border {
  border: 2px solid #F4F4F4;
  border-radius: 4px;
  margin-top: 80px;
}
.vac-block-border h4,
.vac-block-border .agree-btn {
  margin-bottom: 30px !important;
}

form .help-block {
  margin-top: 0;
}

.careere {
  font-size: 14px;
}
.careere h1 {
  margin-bottom: 10px;
  font-weight: bold;
}
.entrance-word {
  margin-top: 40px;
  margin-bottom: 50px;
}
.facts {
  position: relative;
}
.facts .pseudo-link {
  font-size: 18px;
}
.facts-box {
  float: left;
}
.arrow-down {
  display: block;
  margin-left: 20px;
  margin-top: 30px;
}
.facts-nav {
  letter-spacing: 1px;
  float:right;
}
.careere-info-block {
  padding-top: 20px;
  padding-bottom: 6px;
}
.thumb-block {
  margin-top: 12px;
}
.thumb-block .thumbnail {
  padding: 0;
  border-radius: 6px;
  overflow: hidden;
  height: 134px;
  max-width: 82px;
}
.more-thumbs {
  font-size: 17px;
  text-align: center;
  padding-top: 6px;
  margin-bottom: 18px;
}
.more-thumbs a {
  border-bottom: 1px dashed #01b5e2;
}
.more-thumbs a:hover, .more-thumbs a:focus {
  text-decoration: none;
  border-bottom: none;
}
.who-can-work {
  padding-top: 20px;
  padding-bottom: 10px;
}
.who-can-work  h3 {
  margin-bottom: 20px;
}
.bordered-box {
  border: 2px solid;
  border-color: transparent;
  padding: 18px;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
.bordered-box:hover {
  border-color: #fff;
}
.bordered-box span {
  font-size: 46px;
  display: block;
  float: left;
  vertical-align: top;
  line-height: 55px;
}
.bordered-box p {
  display: block;
  margin: 0 0 0 40px;
  font-size: 13px;
}
.panel-group {
  margin-top: 20px;
  margin-bottom: 60px;
}
.panel {
  -webkit-box-shadow:none;
  box-shadow:none;
  margin-left: 21px;
}
.panel-group .panel, .panel-group .panel-heading + .panel-collapse .panel-body {
  border-radius: 0;
  border: none;
}
.panel-heading {
  border-bottom: 1px solid transparent;
}

.netpeak-place {
  margin-left: -7px;
}

#vacancies-list .panel-heading.priority1 a,
#vacancies-list .panel-heading.priority2 a,
#vacancies-list .panel-heading.priority3 a,
#vacancies-list .panel-heading.priority4 a,
#vacancies-list .panel-heading.priority5 a,
#vacancies-list .panel-heading.priority6 a,
#vacancies-list .panel-heading.priority7 a,
#vacancies-list .panel-heading.priority8 a,
#vacancies-list .panel-heading.priority9 a,
#vacancies-list .panel-heading.priority10 a {
  border: none!important;
  outline: none;
}

#vacancies-list .panel-heading.priority1 {
  border-left: 5px solid #f80707 !important;
}

#vacancies-list .panel-heading.priority2 {
  border-left: 5px solid #eb5920 !important;
}

#vacancies-list .panel-heading.priority3 {
  border-left: 5px solid #eb8420 !important;
}

#vacancies-list .panel-heading.priority4 {
  border-left: 5px solid #e0ad33 !important;
}

#vacancies-list .panel-heading.priority5 {
  border-left: 5px solid #e0c133 !important;
}

#vacancies-list .panel-heading.priority6 {
  border-left: 5px solid #e0da33 !important;
}

#vacancies-list .panel-heading.priority7 {
  border-left: 5px solid #c6e033 !important;
}

#vacancies-list .panel-heading.priority8 {
  border-left: 5px solid #a1e033 !important;
}

#vacancies-list .panel-heading.priority9 {
  border-left: 5px solid #68e033 !important;
}

#vacancies-list .panel-heading.priority10 {
  border-left: 5px solid #20d324 !important;
}

@media (max-width: 767px) {
  .container.subheader-bg-white h1 {
    margin: 75px 0 35px;
  }

  .panel {
    margin-left: 0;
  }
}
.after-h3 {
  font-size: 15px;
  margin-left: 18px;
  margin-bottom: 15px;
}

.hot-1 {
  border-left: 5px solid #f80707 !important;
}
.hot-2 {
  border-left: 5px solid #f07f1b !important;
}
.panel-title {
  margin-top: 0;
  margin-bottom: 0;
  position: relative;
  overflow: hidden;
}
.panel-title a {
  padding: 10px 15px;
  color: #4d4d4d;
  display: block;
}

.panel-heading .netpeak-arrow-down {
  color: #C2C2C2;
  font-size: 1.25rem;
  float: right;
  line-height: 1;
  margin-left: 10px;
  margin-top: 5px;
}

.panel-heading .netpeak-arrow-down-button{
  position: absolute;
  bottom: 0px;
  right: 0;
}

.panel-title a:hover, .panel-title a:focus {
  text-decoration: none;
}
/*.panel-title a span {
    color: #acacac;
}*/
.panel-body img {
  display: block;
}
/*.panel-body div {
    margin-left: 120px;
}*/
.panel-body span, .panel-body p {
  margin: 0;
}
.panel-body div span {
  color: #737373;
}
h4.sub-h {
  font-size: 1rem;
  line-height: 35px;
  color: #747474;
  margin-bottom: 40px;
}
blockquote {
  padding: 10px 20px;
  margin: 0 0 10px 20px;
  border-left: 1px solid #eeeeee;
}
.vacancy-contents {
  margin: 15px 0 20px 0;
}
#up_file_name {
  margin-bottom: -5px;
}
#up_file_name,#status{
  padding:0 15px;
}
#status{font-style:italic;}
.agree-btn p {
  font-size: inherit !important;
}
label.checkbox:hover {
  cursor: pointer;
  background-color: transparent;
}
.agree-btn {
  margin-bottom: 40px;
  margin-top: -15px;
}
.agree-btn .btn {
  color: #ffffff;
  margin: 5px 12px;
  white-space: normal;
}
.agree-btn .btn:hover {
  opacity: 0.8;
}
.whitespaces {
  white-space: pre-line;
}
.green-btn {
  background: #8dbb1c;
  color: #fff;
}
.green-btn:hover {
  background: #77962a;
}
.red-btn {
  background: #f07f1b;
}
.blue-btn {
  background-color: #22b6e1;
  font-size: 18px;
  color: #fff;
}
.blue-btn:hover , .blue-btn:focus, .blue-btn:active{
  color: #ffffff;
}
.icon-group li{
  display: inline-block;
  list-style: none;
  margin: 0 15px 15px 15px;
  padding: 0;
}
ul.icon-group{
  margin: 0;
  padding: 0;
  text-align: center;
}

.btn-icon {
  color: #989898;
  display: inline-block;
  width: 93px;
  height: 65px;
  font-size: 36px;
}
.btn-icon:hover {
  color: #00B8E4;
  cursor: default;
}

.btn-holder .btn{
  margin-bottom: 20px;
}

.popover {
  background-clip: padding-box;
  background-color: #01b5e2;
  border: none;
  border-radius: 0px;
  box-shadow: none;
  display: none;
  left: 0;
  max-width: 100%;
  padding: 1px;
  position: absolute;
  text-align: left;
  top: 0;
  white-space: normal;
  z-index: 1010;
  color: #ffffff;
}
.popover-title{
  display: none;
}
.popover.bottom .arrow:after {
  border-bottom-color: #01B5E2;
  border-top-width: 0;
  content: " ";
  margin-left: -10px;
  top: 1px;
}
.benefits {
  margin-top: 34px;
}
.resume {
  position: relative;
  overflow: hidden;
  margin-bottom: 24px;
}
#form label p:first-child {
  display: inline;
}
#form label ol,
#form label ul {
  margin-bottom: 0;
}
#form ul {
  color: #333;
}
.resume p {
  font-size: 15px;
  margin-bottom: 0;
}
#form {
  counter-reset: item;
}
#form .form-group{
  counter-increment: item;
  content: counter(item);
}
#form .form-group ol {
  counter-reset: item2;
}
#form .form-group ol li {
  list-style-type: none;
}
#form .form-group ol li:before {
  /*list-style-type: none;*/
  counter-increment: item2;
  content: counter(item) "." counter(item2) ". ";
}
#form .form-group ol ol {
  counter-reset: item3;
}
#form .form-group li li {
  list-style-type: none;
}
#form .form-group ol ol li:before {
  /*list-style-type: none;*/
  counter-increment: item3;
  content: counter(item) "." counter(item2) "." counter(item3) ". ";
}

/*input-radio в анкете*/

label.radio_input {
  display:table-row;
  height: 20px;
}

#question-block .resume .all-fields .radio_input input[type="checkbox"]:focus,
#question-block .resume .all-fields .radio_input input[type="radio"]:focus {
  border:none;
  text-decoration: none;
}
#question-block .resume .all-fields .radio_input input[type="radio"],
#question-block .resume .all-fields .radio_input input[type="checkbox"] {
  /*height: 21px;*/
  display:table-cell;
  height: 24px;
  width: 14px;
}

#form .scale-inline-table {
  display: table-row;
}
#form .scale-inline-label {
  display: table-cell;
  vertical-align: bottom;
  padding-bottom: 2px;
}

#form .scale-inline {
  width: 30px;
}
#form .scale-inline input {
  height: 13px;
}

.radio_input span {
  display:table-cell;
  padding-left: 10px;
  vertical-align: middle;
}

.res {
  float: left;
}
.resume form {
  margin-top: 18px;
}
.resume .form-control {
  height: 39px;
  padding: 6px 12px;
  font-size: 15px;
  vertical-align: middle;
  /*background-color: #ffffff;*/
  border-width: 2px;
  border-radius: 0;
  -webkit-box-shadow:none;
  box-shadow: none;
  -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.resume textarea.form-control {
  resize: vertical;
}
.careere-info-block .progress {
  overflow: hidden;
  height: 12px;
  margin-bottom: 20px;
  margin-top: 6px;
  background-color: #f5f5f5;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
}
.careere-info-block label {
  font-weight: normal;
}
.result {
  color: #8c949f;
  text-align: center;
  font-size: 14px;
}
.birthday-form {
  float: left;
}
.birthday-form select {
  padding: 6px !important;
  width: 100px;
  margin-right: 30px;
}
.birthday-form:last-child select {
  margin-right: 0;
}
.resume .under-text {
  color: #8c949f;
  display: block;
  padding-left: 20px;
}
.resume ul {
  color: #8c949f;
  margin-bottom: 0;
}
.gray {
  background-color: #fbfbfb;
  padding: 18px 0;
}
.difficult-tabs {
  background-color: #F8F8F8;
  /*float: right;*/
  border: none;
}
.difficult-tabs > li {
  margin-bottom: 0;
  text-align: center;
  text-transform: uppercase;
  width: 50%;
}
.difficult-tabs > li:first-child {
  border-right: 1px solid #E9E9E9;
}
.difficult-tabs > li > a {
  color: #cbcbcb;
  font-size: 30px;
  margin: 0;
  border-radius: 0;
  line-height: 25px;
}
.difficult-tabs > li > a span {
  display: inline-block;
  margin-right: 12px;
  height: 25px;
  width: 25px;
  vertical-align: bottom;
}
.difficult-tabs > li.active > a span {
  background-position: 0 -25px;
}

#question-block #submit {
  font-size: 20px;
}
#question-block h2 {
  margin-top: 0px;
}

.difficult-tabs > li > a:hover {
  border-color: transparent;
}
.difficult-tabs > li.active > a, .difficult-tabs > li.active > a:hover, .difficult-tabs > li.active > a:focus {
  color: #ffffff;
  background-color: #00B8E4;
  border: 1px solid transparent;
  cursor: default;

}
/*.well {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    -webkit-box-shadow: none;
    box-shadow: none;
}*/
.warning-fields {
  color: #00B8E4;
  font-size: 17px;
  float: right;
  line-height: 70px;
  margin-top: 50px;
}
.all-fields input {
  max-width: 600px;
}
.resume .all-fields input {
  max-width: 100%;
}

#form input {
  width: 100%;
}

/* Benefits page */
.career-benefits {
  overflow: hidden;
  position: relative;
  padding-bottom: 40px;
}

.career-benefits  .benefits-thumbnail {
  width: 50%;
  padding: 4px 15px ;
}

.career-benefits .thumbnail {
  background-color: #f4f4f4;
  padding: 10px 20px;
}
.career-benefits h2 {
  color: #000;
  margin-top: 8px;
  font-size: 1.75rem;
}
.career-benefits p {
  color: #868686;
}
.career-benefits .row {
  position: relative;
  z-index: 6;
}
.career-benefits .delimiter-circle {
  background: url(https://images.netpeak.ua/career/benefits/circle.png) no-repeat;
  height: 22px;
  left: 50%;
  margin-left: -11px;
  position: absolute;
  top: 66px;
  width: 22px;
  z-index: 5;
}
.career-benefits .delimiter-line {
  border-right: 2px solid #F4F4F4;
  height: 100%;
  margin-left: -1px;
  top: 76px;
  left: 50%;
  position: absolute;
}

.career-benefits .thumbnail span {
  color: rgb(221, 221, 221);
  display: inline-block;
  border-radius: 50%;
  margin-right: 10px;
  height: 41px;
  width: 41px;
  border: 1px solid !important;
  padding-top: 7px;
  cursor: default;
}

.career-benefits .thumbnail:hover span {
  color: #00B8E4;
  border: 1px solid #00B8E4;
}

.benefit-icons {
  background: url(https://images.netpeak.ua/career/benefits/sprite-icons.png?25072014) no-repeat top left;
  display: inline-block;
  height: 41px;
  width: 41px;
  margin-right: 10px;
  vertical-align: middle;
}

.salary-field {
  width: 25%;
}

/* FACTS */

.border_of_circle {
  border-radius: 50%;
  width: 240px;
  height: 240px;
  padding: 9px;
  border: 6px solid rgb(246, 246, 246);
}

.block_with_info {
  width: 210px;
  height: 210px;
  background-color: rgb(255, 255, 255);
  border-radius: 50%;
  padding: 20px;
  color: #000;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2) inset;
  display: table;
}

.block_with_info .hide-this {
  display: table-cell;
  vertical-align: middle;
}

.benefit-icon-1{ background-position: 0 0; }
.career-benefits .thumbnail:hover .benefit-icon-1 { background-position: 0 -1911px;}
.benefit-icon-2{ background-position: -91px 0;}
.career-benefits .thumbnail:hover .benefit-icon-2{ background-position: -91px -1001px;}
.benefit-icon-3{ background-position: -91px -1092px;}
.career-benefits .thumbnail:hover .benefit-icon-3{ background-position: -91px -1183px;}
.benefit-icon-4{ background-position: -91px -1274px;}
.career-benefits .thumbnail:hover .benefit-icon-4{ background-position: -91px -1365px;}
.benefit-icon-5{ background-position: -91px -1456px;}
.career-benefits .thumbnail:hover .benefit-icon-5{ background-position: -91px -1547px;}
.benefit-icon-6{ background-position: -91px -1638px;}
.career-benefits .thumbnail:hover .benefit-icon-6{ background-position: -91px -1729px;}
.benefit-icon-7{ background-position: -91px -1820px;}
.career-benefits .thumbnail:hover .benefit-icon-7{ background-position: -91px -1911px;}
.benefit-icon-8{ background-position: -182px 0;}
.career-benefits .thumbnail:hover .benefit-icon-8{ background-position: -182px -91px;}
.benefit-icon-9{ background-position: -182px -182px;}
.career-benefits .thumbnail:hover .benefit-icon-9{ background-position: -182px -273px;}
.benefit-icon-10{ background-position: 0 -91px;}
.career-benefits .thumbnail:hover .benefit-icon-10{ background-position: 0 -182px;}
.benefit-icon-11{ background-position: 0 -273px;}
.career-benefits .thumbnail:hover .benefit-icon-11{ background-position: 0 -364px;}
.benefit-icon-12{ background-position: 0 -455px;}
.career-benefits .thumbnail:hover .benefit-icon-12{ background-position: 0 -546px;}
.benefit-icon-13{ background-position: 0 -637px;}
.career-benefits .thumbnail:hover .benefit-icon-13{ background-position: 0 -728px;}
.benefit-icon-14{ background-position: 0 -819px;}
.career-benefits .thumbnail:hover .benefit-icon-14{ background-position: 0 -910px;}
.benefit-icon-15{ background-position: 0 -1001px;}
.career-benefits .thumbnail:hover .benefit-icon-15{ background-position: 0 -1092px;}
.benefit-icon-16{ background-position: 0 -1183px;}
.career-benefits .thumbnail:hover .benefit-icon-16{ background-position: 0 -1274px;}
.benefit-icon-17{ background-position: 0 -1365px;}
.career-benefits .thumbnail:hover .benefit-icon-17{ background-position: 0 -1456px;}
.benefit-icon-18{ background-position: 0 -1547px;}
.career-benefits .thumbnail:hover .benefit-icon-18{ background-position: 0 -1638px;}
.benefit-icon-19{ background-position: 0 -1729px;}
.career-benefits .thumbnail:hover .benefit-icon-19{ background-position: 0 -1820px;}
.benefit-icon-20{ background-position: -91px -91px;}
.career-benefits .thumbnail:hover .benefit-icon-20{ background-position: -91px -182px;}
.benefit-icon-21{ background-position: -91px -273px;}
.career-benefits .thumbnail:hover .benefit-icon-21{ background-position: -91px -364px;}
.benefit-icon-22{ background-position: -91px -455px;}
.career-benefits .thumbnail:hover .benefit-icon-22{ background-position: -91px -546px;}
.benefit-icon-23{ background-position: -91px -637px;}
.career-benefits .thumbnail:hover .benefit-icon-23{ background-position: -91px -728px;}
.benefit-icon-24{ background-position: -91px -819px;}
.career-benefits .thumbnail:hover .benefit-icon-24{ background-position: -91px -910px;}
.benefit-icon-25{ background-position: -182px -364px;}
.career-benefits .thumbnail:hover .benefit-icon-25{ background-position: -182px -455px;}
.benefit-icon-26{ background-position: -182px -546px;}
.career-benefits .thumbnail:hover .benefit-icon-26{ background-position: -182px -637px;}
.benefit-icon-27{ background-position: -182px -728px;}
.career-benefits .thumbnail:hover .benefit-icon-27{ background-position: -182px -819px;}
.benefit-icon-28{ background-position: -182px -910px;}
.career-benefits .thumbnail:hover .benefit-icon-28{ background-position: -182px -1001px;}
/* Benefits page [END] */

.video-one-day {
  max-width: 934px;
  margin: 0 auto;
}
@media (max-width: 1199px) {
  .panel-title {
    font-size: 1em;
  }

  .panel-heading .netpeak-arrow-down {
    font-size: 0.84375rem;
  }
}
@media (max-width: 768px)
{
  body {
    padding-top: 80px;
  }

  .delimiter-circle {
    display: none;
  }
  .thumb-block .thumbnail {
    margin-left: auto;
    margin-right: auto;
    height: auto;
    max-width: 132px;
  }
  .careere h1 {
    margin-top: 65px;
    font-size: 2.1rem;
  }
  .birthday-form select {
    width: 114px;
    margin-right: 9px;
  }
  .mob-version-head p.lead {
    margin-bottom: 10px;
    margin-top: 10px;
    font-size: 16px;
  }
  .mob-version-head .btn-send-order {
    margin: 24px auto 40px;
    padding: 8px;
  }
  .first-block-gray {
    margin-bottom: 5px;
  }

  .career-benefits .benefits-thumbnail {
    width: 100%;
    padding: 8px 15px ;
  }
  .career-benefits .delimiter-line {
    border-right: none;
  }
}

@media (min-width: 640px) {
  .btn-holder .current-pos-btn {
    margin-left: 30px;
  }
  .breadcrumb > li {
    display: block;
  }
  .panel-body span, .panel-body p {
    font-size: 16px;
    margin: 0;
  }
  .panel-body div {
    margin-left: 0px;
  }

  h4.sub-h {
    font-size: 1.25em;
    line-height: 40px;
    color: #747474;
    margin-bottom: 40px;
  }
  .thumb-block .thumbnail {
    height: auto;
    max-width: 132px;
    margin:12px auto 0;
  }
  .benefits {
    margin-top: 0;
  }

}

@media (max-width: 500px) {
  #header .logo-block img {
    margin: 10px auto;
  }
  .salary-field {
    width: 100%;
  }
}

#recaptcha.g-recaptcha {
  margin-top: 0px!important;
  margin-bottom: 15px!important;
}

#recaptcha.g-recaptcha > div {
  margin: 0px!important;

}
